# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "Festlegen der Konfiguration von esxtokend fehlgeschlagen."
com.vmware.esx.services.esx_tokend.apply.delete.error = "Das Löschen der Konfiguration von esxtokend wird nicht unterstützt."